Bug 73702 - Unable to handle kernel NULL pointer dereference at virtual address 00000000
Unable to handle kernel NULL pointer dereference at virtual address 00000000
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-08 21:04 EDT by simon.greaves
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description simon.greaves 2002-09-08 21:04:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
The system is a DELL Poweredge 2550 rackmount PIII server, currently very
lightly loaded (not yet in service). The kernel did an 'oops' in the early
morning (04:04 local time, GMT +12). Would respond to pings, but attempts to
connect with ftp, ssh or to login to the console all just hang. I rebooted it
and checked in /var/log/messages where I found the 'oops' message.




Version-Release number of selected component (if applicable):
kernel-2.4.18-10

How reproducible:
Didn't try

Steps to Reproduce:
1.Rebooted the sytem today, wait to see if it happens again.
2.
3.
	

Additional info:

We use the same version of RedHat (7.3, kernel 2.4.18-10 i686) on several
servers here (Not the same hardware though) and have had no problems like this.
The system is being used by two developers who are using MySQL and PHP/apache
and were not using it at the time of the incident. The system is also being used
as an anonymous ftp server for kickstart installs to a small lab and as a
printserver. None of these generate much load.

IPchains config denies access from all but a few local addresses. Kernel is
stock 2.4.18-10 from the binary RPM, verifies ok.

Not much info in the /var/log/messages file, just:

Sep  9 04:04:51 belo kernel: Unable to handle kernel NULL pointer dereference at
 virtual address 00000000
Sep  9 04:04:51 belo kernel:  printing eip:
Sep  9 04:04:51 belo kernel: c014316f
Sep  9 04:04:51 belo kernel: *pde = 00000000
Sep  9 04:04:51 belo kernel: Oops: 0000
Comment 1 Bugzilla owner 2004-09-30 11:39:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.